#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCvlabel.h>
#include <WSCvifield.h>
extern WSCvlabel* newvlab_005;
extern WSCvifield* newvifi_004;

void btn2_ep(WSCbase* object){
  //do something...
  WSCvariant str = newvifi_004->getProperty(WSNlabelString);
  newvlab_005->setProperty(WSNlabelString,str);
  newvifi_004->setFocus();
}
static WSCfunctionRegister  op("btn2_ep",(void*)btn2_ep);
